{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-03-13 16:26:54 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:desert": "2025-03-13 22:10:54 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/dye_red_bed": {
    "criteria": {
      "has_needed_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_wool": {
    "criteria": {
      "has_needed_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/red_bundle": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_carpet": {
    "criteria": {
      "has_needed_dye": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2025-03-14 23:59:57 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2025-03-15 00:00:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2025-03-15 00:00:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2025-03-15 00:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2025-03-15 00:05:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2025-03-15 00:05:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_wool": {
    "criteria": {
      "has_needed_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/blue_bundle": {
    "criteria": {
      "has_blue_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_bed": {
    "criteria": {
      "has_needed_dye": "2025-03-15 00:07:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2025-03-15 00:08:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2025-03-15 00:09:00 +0100"
    },
    "done": true
  },
  "DataVersion": 4082
}